@charset "utf-8";

/*Technical Support SudyTech*/
html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
div,
dl,
dt,
dd,
ul,
ol,
li,
p,
blockquote,
pre,
hr,
figure,
table,
caption,
th,
td,
form,
fieldset,
legend,
input,
button,
textarea,
menu {
    margin: 0;
    padding: 0;
}

header,
footer,
section,
article,
aside,
nav,
hgroup,
address,
figure,
figcaption,
menu,
details {
    display: block;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

caption,
th {
    text-align: left;
    font-weight: normal;
}

html,
body,
fieldset,
img,
iframe,
abbr {
    border: 0;
}

img {
    vertical-align: top;
}

html {
    overflow-x: hidden;
}

i,
cite,
em,
var,
address,
dfn {
    font-style: normal;
}

[hidefocus],
summary {
    outline: 0;
}

li {
    list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
small {
    font-size: 100%;
}

sup,
sub {
    font-size: 83%;
}

pre,
code,
kbd,
samp {
    font-family: inherit;
}

q:before,
q:after {
    content: none;
}

textarea {
    overflow: auto;
    resize: none;
}

label,
summary {
    cursor: default;
}

a,
button {
    cursor: pointer;
}

h1,
h2,
h3,
h4,
h5,
h6,
em,
strong,
b {
    font-weight: bold;
}

del,
ins,
u,
s,
a,
a:hover {
    text-decoration: none;
}

body,
textarea,
input,
button,
select,
keygen,
legend {
    font: 13px/1 arial, \5b8b\4f53;
    color: #333;
    outline: 0;
}

:focus {
    outline: 0;
}

/*备用样式表*/
.none {
    display: none;
}

.wcb {
    width: 100%;
    height: 30px;
    border: 2px dashed #97CBE0;
}

.hidden {
    visibility: hidden;
}

.clear {
    width: 100%;
    height: 0;
    line-height: 0;
    font-size: 0;
    overflow: hidden;
    clear: both;
    display: block;
    _display: inline;
}

.clearfix:after {
    clear: both;
    content: "";
    display: block;
    height: 0;
    visibility: hidden;
}

.clearfix {
    display: block;
    *zoom: 1;
}

.icon {
    display: inline-block;
    width: 32px;
    height: 32px;
    vertical-align: middle;
    background: url(images/icon.png) no-repeat;
}

/*css3扩展*/
body:before {
    content: "";
    position: fixed;
    top: -10px;
    left: 0;
    z-index: 110;
    width: 100%;
    height: 10px;
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, .8);
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, .8);
    box-shadow: 0px 0px 10px rgba(0, 0, 0, .8);
}

::-webkit-input-placeholder {
    color: #ccc;
    /* WebKit browsers */
}

::-moz-placeholder {
    color: #ccc;
    /* Mozilla Firefox 4 to 18 */
}

::-moz-placeholder {
    color: #ccc;
    /* Mozilla Firefox 19+ */
}

::-ms-input-placeholder {
    color: #ccc;
    /* Internet Explorer 10+ */
}

/**布局开始**/
body {
    line-height: 1;
    font-size: 13px;
    font-family: "PingFang","Microsoft Yahei";
    color: #333;
}

p {
    line-height: 1.75;
}

a {
    color: #3b3b3b;
    text-decoration: none;
    transition: all 0.4s ease-in-out;
}

a:hover {
    color: #0b308d;
}

/*页面尺寸*/
.wrapper {
    width: 100%;
    margin: 0 auto;
}

.wrapper .inner {
    width: 16rem;
    margin: 0 auto;
}

/**页面全局宽度**/
/*headtop*/
#headtop {
    background: #333;
}

#headtop .inner {}

.headtop .top-left {
    float: left;
}

.headtop .top-right {
    float: right;
    display:flex;
    padding:0.1rem 0;
    column-gap:0.2rem;
}

/*head开始*/
.header {
    background: #10254b;
    border-bottom: none;
    height: 0.7rem;
    display: flex;
    line-height: inherit;
}

.header .inner {
    height: auto;
    position: relative;
}

.header .sitelogo {
    float: left;
}

.header .sitelogo span {
    position: relative;
    font-size: inherit;
    font-weight: normal;
}

.header .sitelogo span a {
    color: transparent;
    margin: 0;
}

.header .sitelogo h1 {
    font-size: inherit;
    font-weight: normal;
    background: none;
    padding-left: 0px;
}

.header .sitelogo .sitetitle {
    display: inline-block;
    margin-top: 28px;
    margin-left: 10px;
    font-size: 32px;
    font-weight: bold;
    color: #fff;
}

/**站点名称**/

.header .head-left {
    position:relative;
    float: left;
    display: block;
    width: 3.22rem;
}
.header .head-left .sitelogo{
    position:absolute;
    z-index:10;
    left:0;
    top:0;
}
.header .head-left img{
    width:100%;
}

.header .head-right {
    float: right;
    display: flex;
    margin-top: 0.26rem;
}

/*lang样式*/
.site-lang {}

.site-lang ul {
    float: right;
}

.site-lang ul li.links {
    float: left;
    padding-right:0.05rem;
    margin-right:0.05rem;
    border-right:1px solid #fff;
}

.site-lang ul li.links a {
    display: block;
    line-height: 1;
    font-size: 0.16rem;
    color: #fff;
}

.site-lang ul li.links a:hover {
    color: #fff;
}

/*默认主导航样式*/
#nav {
    background: #0b308d;
    box-shadow:0 0.03rem 0.16rem 0 transparent;
    position:relative;
    transition:0.4s;
}
#nav:has(li.menu-item.hover){
    box-shadow:0 0.03rem 0.16rem 0 #00000080;
}

#nav .inner {}

#nav .inner .wp-panel {}

/*导航*/
#nav .inner .wp-panel .wp-window {}

#nav .inner .wp-panel .navbg {
    position: absolute;
    z-index: -1;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: auto;
    height: 100%;
    background: #fff;
    opacity: .7;
    filter: alpha(opacity=70);
}

/*导航样式：后台绑定时也可以定义配置*/
.nav .wp-menu {
    margin: 0 auto;
    display: flex;
    justify-content: flex-end;
    position: relative;
margin-right:-0.42rem;
}
.nav .wp-menu::before{
    content: '';
    position: absolute;
    z-index: 5;
    right: 0;
    top: 0.5rem;
    display: block;
    width: 12.8rem;
    height: 1.9rem;
    background: url(images/navBg.png) no-repeat center / 100% 100%;
    opacity: 0;
    transition: 0.4s;
    display: none;
}
.nav .wp-menu:has(li.menu-item.hover):before{
    opacity: 1;
}

.nav .wp-menu .menu-item {
    display: inline-block;
    float: left;
    position: relative;
    z-index: 20;
}

.nav .wp-menu .menu-item.i1 {
    background: none;
}

.nav .wp-menu .menu-item a>.menu-switch-arrow {
    display: none;
    width: 20px;
    height: 20px;
    background: url(images/nav_j.png) no-repeat center center;
    vertical-align: middle;
}

.nav .wp-menu .menu-item a.menu-link {
    display: inline-block;
    min-width: 2.1rem;
    text-align: center;
    line-height: 0.7rem;
    color: #fff;
    font-size: 0.25rem;
    transition: 0.4s;
}

.nav .wp-menu .menu-item.hover a.menu-link,
.nav .wp-menu .menu-item a.hover {
    background-color: #3a80c3;
    text-decoration: none;
    color: #fff;
}

.nav .sub-menu {
    display: none;
    text-align:center;
    position: absolute;
    left: 50%;
    top: 0.7rem;
    min-width: 100%;
    z-index: 100;
    background: transparent;
    transform: translateX(-50%);
}
.nav .hover .sub-menu{background: #10254b;/* right: 0; *//* left: unset; *//* transform: unset; *//* min-width: unset; *//* box-sizing: border-box; *//* padding-left: 4rem; *//* padding-top: 0.2rem; */}


.nav .sub-menu .sub-item {
    position: relative;
    white-space: nowrap;
    vertical-align: top;
    _zoom: 1;
    /* float: left; */
    /* margin-left: 0.2rem; */
}

.nav .sub-menu .sub-item a {
    display: block;
    color: #fff;
    height: 0.47rem;
    line-height: 0.47rem;
    font-size: 0.18rem;
    background: none;
    padding: 0 .2rem;
}

.nav .sub-menu .sub-item.hover>a,
.nav .sub-menu .sub-item a:hover {
    color: #fff;
    background-color: #3a80c3;
    display: block;
    font-size: 0.2rem;
}

.nav .sub-menu .sub-menu {
    left: 100%;
    top: 0px;
    z-index: 200;
    background: #fff;
}

/**主页banner开始**/
#banner {
    background: #e7e2df;
}

#banner .inner {
    width: auto;
    text-align: center;
    position: relative;
}
/**主体模块样式**/
#m-container {}

#m-container .inner {}
.news a{
    color: inherit;
}
.news a:hover{
    color:#243398;
}
.news_imgs{
    overflow: hidden;
    position: relative;
}
.news_imgs img{
    position: absolute;
    z-index: 10;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition: 0.4s;
    object-fit: cover;
}
.news_imgs a img:hover{
    transform: scale(1.05);
}
.news_title{
    display:-webkit-box;
    word-break:break-word;
    -webkit-line-clamp:1;
    -webkit-box-orient:vertical;
    overflow:hidden;
    text-align: left;
    transition: 0.4s;
}
.news_intro{
    display:-webkit-box;
    word-break:break-word;
    -webkit-line-clamp:2;
    -webkit-box-orient:vertical;
    overflow:hidden;
    text-align: left;
    transition: 0.4s;
}
/**首页三列布局**/
.mbanner .news{position: relative;}
.mbanner li.news::after{
    content: '';
    width: 0.5rem;
    height: 0.5rem;
    background: url(images/fdlx.png) no-repeat;
    background-size: contain;
    position: absolute;
    right: 0.3rem;
    bottom: 0.3rem;
    z-index: 20;
}
.mbanner .news_imgs{padding-top: 33.07%;}
.mbanner .news_con{
    position: absolute;
    z-index: 10;
    left: calc(50% - 8rem);
    bottom:0.6rem;
    width:12rem;
}
.mbanner .news_con .box1{
    display: flex;
    align-items: flex-end;
    margin-bottom: 0.23rem;
}
.mbanner .news_con .box1 .news_timer{
    font-size: 1.07rem;
    line-height: 1;
    font-weight: bold;
    color: #fff;
    margin-right: 0.12rem;
}
.mbanner .news_con .short_title{
    color: #d9281e;
    font-size: 0.24rem;
    font-weight: bold;
    line-height: 1.2;
    text-align: left;
}
.mbanner .news_con .news_title{
    font-size: 0.5rem;
    line-height: 1.3;
    color: #fff;
    font-weight: bold;
    margin-bottom: 0.3rem;
    -webkit-line-clamp:2;
}
.mbanner .news_con .news_title a{color:#fff;}
.mbanner .news_con .news_intro{
    font-size: 0.24rem;
    line-height: 1.75;
    color: #fff;
    margin-bottom: 0.15rem;
    -webkit-line-clamp:3;
}
.mbanner .news_con .news_more img{
    width: 0.32rem;
    height: 0.15rem;
}


.main1 {}
.main3{background-color: #0b308d;}

.main1 .inner{padding: 1.17rem 0 1.08rem;}
.main2 .inner{padding-bottom: 0.7rem;}
.main3 .inner{padding: 1.19rem 0 1.74rem;}
.main4 .inner{padding: 1.17rem 0 2.09rem;}
.main5 .inner{padding-bottom: 1.02rem;}

/* main1 */
.main1 .news_list{
    display: flex;
    justify-content: space-between;
}
.main1 .news{
    width: 16.18%;
    height: fit-content;
    position: relative;
}
.main1 .news_imgs{padding-top: 201.93%;}
.main1 .title_box{
    position: absolute;
    z-index: 12;
    left: 0;
    bottom: 0;
    display:flex;
    align-items:center;
    width: 100%;
    height: 0.45rem;
    background-color: #d9281e;
    opacity: 1;
    box-sizing: border-box;
    transition: 0.4s;
}

.main1 .news .title_box .news_title{
    -webkit-line-clamp:2;
    line-height:1;
    font-size:0.2rem;
    padding-right:0.6rem;
    padding-left: 0.16rem;
    color:#fff;
}
.main1 .news_more{
    position: absolute;
    z-index: 13;
    right: 0;
    bottom: 0;
    width: 0.55rem;
    height: 0.45rem;
    box-sizing: border-box;
    background-color: #b90604;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0.4s;
}
.main1 .news_more img{
    width: 0.17rem;
    height: 0.13rem;
}
.main1 .news>a::before{
    content:'';
    position:absolute;
    z-index:11;
    left:0;
    top:0;
    display:block;
    width:100%;
    height:100%;
    background-color:#f17f5680;
    opacity:0;
    transition:0.4s;
}
.main1 .news:hover>a::before{opacity:1;}

/* main2 */
.main2 .news{
    float: left;
    width: 29.8%;
    height: 0.82rem;
    margin-right: 5.3%;
    margin-bottom: 0.3rem;
    border: 0.02rem solid #46485d;
    box-sizing: border-box;
    transition: 0.4s;
}
.main2 .news>a{
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
}
.main2 .news:nth-child(3n){margin-right: 0;}
.main2 .news_imgs{max-width: 0.36rem;max-height: 0.28rem;margin-right: 0.1rem;}
.main2 .news_imgs img{position: static;transition: 0.4s;}
.main2 .news_title{
    font-size: 0.28rem;
    font-weight: bold;
    color: #46485d;
}
.main2 .news:hover{
    background: url(images/bg01.png) no-repeat center / 100% 100%;
    border: 0.02rem solid transparent;
}
.main2 .news:hover img{filter: brightness(100);}
.main2 .news:hover .news_title{color: #fff;}

/* main3 */
.main3 .inner{position: relative;}
.main3 .post9 .tt{margin-bottom: 0.66rem;}
.main3 .post9 .tt .more_btn{
    position: absolute;
    z-index: 20;
    right: 0;
    bottom: 0.69rem;
}
.main3 .post9 .tt .more_btn .more_text:hover{
    background-color: #d7261d;
    color: #fff;
    background-image: url(images/more03_w.png);
}
.main3 .news_list{
    margin: 0 -0.3rem;
}
.main3 .news{
    padding: 0 0.53rem;
    border-right: 0.02rem solid #88bb9a;
    display: flex;
}
.main3 .news.slick-current+.news+.news+.news{
    border: none;
}
.main3 .news_metar{
    width: 0.49rem;
    text-align: center;
    flex-shrink: 0;
}
.main3 .news_metar .news_days{
    background-color: #88bb9a;
    color: #0b308d;
    font-size: 0.2rem;
    line-height: 0.4rem;
    width: 100%;
}
.main3 .news_metar .news_month{
    color: #88bb9a;
    border: 1px solid #88bb9a;
    font-size: 0.17rem;
    line-height: 0.25rem;
    white-space: nowrap;
    overflow: hidden;
}
.main3 .news_metar .news_year{
    color: #88bb9a;
    font-size: 0.13rem;
    line-height: 1.5;
}

.main3 .news_con{
    padding-left: 0.19rem;
}
.main3 .news_title{
    font-size: 0.23rem;
    color: #fff;
    margin-bottom: 0.1rem;
    height: 1.2rem;
    -webkit-line-clamp: 4;
}
.main3 .news_title a{color:#fff;}
.main3 .box01{
    margin-top: 0.1rem;
    color: #88bb9a;
    display: flex;
}
.main3 .box01 .news_timer{
    color: #fff;
    margin-right: 0.2rem;
    padding-left: 0.18rem;
    background: url(images/timer.png) no-repeat left center / 0.15rem auto;
}
.main3 .box01 .number{
    color: #fff;
    padding-left: 0.22rem;
    background: url(images/eyes.png) no-repeat left center / 0.19rem 0.13rem;
}
/* main4 */
.main4 .inner{position: relative;}
.main4 .post9 .tt .more_btn{
    position: absolute;
    z-index: 20;
    right: 0;
    bottom: 1.06rem;
}
.main4 .post9 .tt .more_btn .more_text:hover{
    background-color: #ddad49;
    color: #fff;
}
.main4 .news_list{
    display: flex;
    justify-content: space-between;
}
.main4 .u1{margin-bottom: 0.56rem;}
.main4 .u1 .news{width: 47.87%;}
.main4 .u2 .news{width: 30.5%;}

.main4 .u1 .news_imgs{padding-top: 56.78%;}
.main4 .u2 .news_imgs{padding-top: 53.69%;}

.main4 .news_list .img_box{position: relative;}
.main4 .news_list .news_tag{
    position: absolute;
    z-index: 11;
    right: 0;
    top: 0.26rem;
    font-size: 0.2rem;
    line-height: 1;
    font-weight: bold;
    color: #fff;
    padding: 0.09rem;
    background-color: #c7261d;
    font-family: cursive;
}
.main4 .news_list .tag_mask{
    position: absolute;
    z-index: 12;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #aa9a9280;
    display: flex;
    justify-content: flex-end;
    opacity: 0;
    transition: 0.4s;
}
.main4 .news_list .tag_mask .tag_box{
    width: 35%;
    height: 100%;
    background-color: #dcac49;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
}
.main4 .news_list .tag_mask .tag_box .tag_title{
    font-size: 0.62rem;
    line-height: 1;
    font-weight: bold;
    color: #d9281e;
    font-family: cursive;
}
.main4 .news_list .tag_mask .tag_box .tag_more img{
    width: 0.52rem;
    height: 0.3rem;
}
.main4 .news_list.u2 .tag_mask .tag_box .tag_title{
    font-size: 0.4rem;
}
.main4 .news_list.u2 .tag_mask .tag_box .tag_more img{
    transform: scale(0.6);
}

.main4 .news_list .news .img_box:hover .tag_mask{opacity: 1;}

.main4 .news_list .news_title{
    font-size: 0.24rem;
    color: #3E3A39;
}
.main4 .news_list.u2 .news_title{-webkit-line-clamp:2;}
.main4 .news_list .title_box{
    border-bottom: 0.03rem solid #3e3a39;
    padding-bottom: 0.1rem;
    margin-top: 0.3rem;
    margin-bottom: 0.1rem;
    transition:0.4s;
}
.main4 .news_list .title_box:hover{
    border-bottom:0.03rem solid #c7261d;
}
.main4 .news_list .news_intro{
    font-size: 0.17rem;
    color: #808080;
    margin-bottom: 0.1rem;
}
.main4 .news_list .news_timer{
    font-size: 0.12rem;
    color: #808080;
}
.main4 .news_list.u2 .news_intro{
    -webkit-line-clamp: 3;
}
/* main5 */
.main5 .post9 .tt{
    width: 100%;
    height: 1.8rem;
    background: url(images/bg02.png) no-repeat center / auto 100%;
    margin-bottom: 0.56rem;
}
.main5 .post9 .tt .tit{transform: translateX(-0.25rem);}

.main5 .news_list{
    display: flex;
    justify-content: space-between;
    gap: 0.1rem;
}
.main5 .news{
    width: 24.625%;
    transition: 0.4s;
}
.main5 .news_imgs{
    width: 100%;
    height: 7.09rem;
    background-color: #e5e5e5;
}
.main5 .news_imgs img{
    width:auto;
    height:100%;
}
.main5 .news:hover{
    width: 62.69%;
    flex-shrink: 0;
}
/**标题栏新闻窗口**/
.post9 .tt{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 0.71rem;
}
.post9 .tt .tit .title{
    font-size: 0.65rem;
    font-weight: bold;
    color: #fff;
    line-height: 1;
    padding: 0.12rem 0.24rem;
    background-color: #d7261d;
}

.post9 .tt .more_btn .more_text{
    display: block;
    font-size: 0.18rem;
    line-height: 1;
    color: #fff;
    padding: 0.14rem 0.7rem 0.14rem 0.44rem;
    background:#d7261d url(images/more03_w.png) no-repeat right 0.43rem center / 0.17rem 0.17rem;
    transition: 0.4s;
}

.post9 .tt.blue .tit .title{
    background-color: #88bb9a;
    color: #0b308d;
}
.post9 .tt.blue .more_btn .more_text{
    background-image: url(images/more03.png);
    background-color: #88bb9a;
    color: #0b308d;
}
/**自定义新闻列表**/
.news_list {}

.news_list li.news {
    line-height: 0.3rem;
}

/**标题图标**/
.news_list li.news span.news_title {
    float: left;
}

/*标题*/
.news_list li.news span.news_title img {
    vertical-align: middle;
}

.news_list li.news span.news_meta {
    float: right;
    margin-left: 2px;
    color: #9C9C9C;
}

/*属性*/
.news_list li.news .news_time,
.news_list li.news .news_time span {
    color: #666;
}

/*发布时间*/
.news_list li.news .news_icon {
    display: inline-block;
    margin: 0 auto;
    border: 0px solid red;
}

.news_list li.news .news_text {
    line-height: 22px;
    color: #666;
}

/*默认简介*/
.news_list li.news .news_bg {
    position: absolute;
    left: 0px;
    bottom: 0px;
    right: 0px;
    height: 30px;
    background: #000;
    opacity: .7;
    filter: Alpha(opacity=70);
}

.news_list li.news p {
    line-height: 34px;
}

/*标题文*/
.news_text {}

.news_text .news_list {}

.news_text .news_list li.news {
    margin-bottom: 10px;
}

.news_text .news_list li.news .news_title {
    line-height: 24px;
    font-size: 15px;
}

.news_text .news_list li.news .news_text {
    line-height: 22px;
    font-size: 13px;
}

.news_text .news_list li.news .news_time {
    line-height: 28px;
    font-size: 13px;
}


/***********************************************************
 * 列表页
 */
/**首页三列布局**/
/**列表页**/
/*栏目图片*/
.l-banner {
    height: 4.99rem;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
}

.l-banner img {
    display: none;
    height: 100%;
    vertical-align: top;
}

/**主体列表页开始**/
#l-container {}

#l-container .inner {
    padding: 1.12rem 0 3.13rem;
    background:url(images/listBg.png) no-repeat bottom center / 100% auto;
    min-height: 3rem;
}

/**主体文章页开始**/
#d-container {background:url(images/info_bg.png) no-repeat bottom center / 100% auto;}

#d-container .inner {
    background:url(images/list_conBg.png) no-repeat center bottom / 100% auto;
    padding: 0rem 0 3rem;
}
#d-container .col_box .art_title{
    position:relative;
}
#d-container .col_box .art_title::before{
    content:'';
    position:absolute;
    z-index:1;
    right:0;
    bottom:0;
    display:block;
    width:2.08rem;
    height:2.08rem;
    background:url(images/info_sign02.png) no-repeat center / 80% 80%;
}
#d-container .col_box{
    position:relative;
    z-index:2;
    height:6.11rem;
    box-sizing:border-box;
    padding:0.57rem 0 0.42rem 0.6rem;
    display:flex;
    flex-direction:column;
    justify-content:flex-end;
}
#d-container .col_box::before{
    content:'';
    position:absolute;
    z-index:-1;
    left:50%;
    top:0;
    transform:translateX(-50%);
    width:19.2rem;
    height:100%;
    background-color:#1f50b2;
}
#d-container .col_box::after{
    content:'';
    position:absolute;
    z-index:1;
    right:0;
    top:0.75rem;
    width:9.29rem;
    height:0.82rem;
    background:url(images/info_sign01.png) no-repeat center/ 100% 100%;
}
#d-container .col_box .col_title2{
    font-size:0.61rem;
    line-height:1;
    color:#89BC9B;
    margin-bottom:0.18rem;
}
#d-container .col_box .col_title3{
    font-size:0.39rem;
    line-height:1;
    color:#89BC9B;
    margin-bottom:0.52rem;
    margin-left:2.86rem;
}
#d-container .col_box .art_title{
    font-size:0.45rem;
    line-height: 1.5;
    color:#fff;
    font-weight:bold;
}

.col_menu {
    width: 2.63rem;
    margin-right: 0.89rem;
    float: left;
    position: relative;
}

.col_menu .l-qh {
    margin-bottom: 10px;
}

.col_menu .col_menu_head {
    background: #fff;
    display: none;
}

/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name {
    font-size: 0.2rem;
    font-weight: normal;
    color: #333;
}

/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text {
    display: block;
    line-height: 0.5rem;
    padding: 0 0.05rem 0 0.3rem;
}

/**栏目名称图标**/
.col_menu .col_menu_con {
    border: none;
}

/*栏目列表*/
.col_list {}

.col_list .wp_listcolumn {
    border-top: 0px solid #2867A0;
    border-bottom: 0px solid #fff;
}

.col_list .wp_listcolumn .wp_column a {
    position: relative;
    color: #333;
    font-size: 0.23rem;
    line-height: 0.73rem;
    font-weight: normal;
    background: none;
    border-top: 0px solid #fff;
    border-bottom: none;
display: flex;
    height: 1.3rem;
    align-items: center;
}

.col_list .wp_listcolumn .wp_column>a .column-name{position: relative;}
.col_list .wp_listcolumn .wp_column>a .column-name::after{
    content: '>';
    position: absolute;
    z-index: 10;
    right: 0.1rem;
    top:50%;
    transform:translateY(-50%);
    display: block;
    font-family: serif;
    font-size: 0.23rem;
    line-height: 1;
    transition: 0.4s;
}
.col_list .wp_listcolumn .wp_column>a.parent .column-name::after,
.col_list .wp_listcolumn .wp_column>a.selected .column-name::after{
    transform: translateY(-50%) rotate(90deg);
}
.col_list .wp_listcolumn .wp_column>a.selected.defaultArrow .column-name::after{
    transform: translateY(-50%);
}

.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected {
    font-weight:bold;
}

.col_list .wp_listcolumn .wp_column a.selected span.column-name {
}

.col_list .wp_listcolumn .wp_subcolumn .wp_column a {
    color: #454545;
    background: none;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #bbb;
}
.col_list .wp_listcolumn .wp_column a .column-name{padding:0;    padding-right: 0.3rem;}
.col_list .wp_listcolumn .wp_column.parent>a .column-name {
    font-weight: bold;
    color: #333;
}

/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list{
    margin-left:0.05rem;
    border-left:1px solid #100a61;
}
.col_list .wp_listcolumn .wp_column .sub_list a {
    color: #333;
    border-top: none;
    display: block;
    height: auto;
}

.col_list .wp_listcolumn .sub_list a .column-name {
    display: block;
    line-height: 0.5rem;
    padding-left:0.2rem;
    font-size:0.23rem;
    cursor: pointer;
    background-color:transparent;
    box-sizing:border-box;
    border-bottom:0.03rem solid transparent;
    transition:0.4s;
}

.col_list .wp_listcolumn .sub_list a:hover .column-name,
.col_list .wp_listcolumn .wp_column .sub_list a.selected .column-name{
    font-weight: bold;
    color: #fff;
    background-color:#d7261d;
    border-bottom:0.03rem solid #0a308e;
}

/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a {
    background: none;
}

.col_list .wp_listcolumn .sub_list .sub_list a .column-name {
    padding: 5px 10px 5px 51px;
    cursor: pointer;
}

.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {
    font-weight: bold;
    color: #0b308d;
}

/**栏目新闻**/
.col_news {
    width: calc(100% - 3.52rem);
    min-height: 500px;
    float: right;
}

.col_news .col_news_box {
}

.col_news_head {
}

.col_metas .col_title {
    display: flex;
    justify-content:flex-end;
    align-items:flex-end;
    height:0.64rem;
    background:url(images/says01.png) no-repeat left bottom -1px / auto 100%;
    border-bottom:0.02rem solid #e5e5e5;
}

/**当前栏目**/
.col_metas .col_title h2 {
    font-size: 0.28rem;
    font-family: "PingFang","Microsoft Yahei";
    font-weight: bold;
    color: #3E3A39;
}
.col_metas .col_title2{
    font-size:0.82rem;
    line-height:1;
    color:#3E3A39;
margin-top: -0.12rem;
}
.col_metas .col_path {
    display: inline-block;
    float: right;
    white-space: nowrap;
    height: 0.46rem;
    line-height: 0.46rem;
    color: #666;
}

/**当前位置**/
.col_metas .col_path a {
    color: #2F2F2F;
}

.col_news_con {padding-top: 0.6rem;}

.col_news_list {
}
.col_news_list .news_meta{
    font-size: 0.2rem;
}
body.defaultList .col_news_list .news{
    padding:0.2rem 0.31rem 0.2rem 0.34rem;
    background:none;
}
body.defaultList .col_news_list .news:hover{
    background: #c3ddcc url(images/arrow02.png) no-repeat right 2.19rem center / auto 100%;
}
body.defaultList .col_news_list .news_list .news_meta,
body.defaultList .col_news_list .news_title a{color:#333;}
body.defaultList .col_news_list .news_title{
    max-width: calc(100% - 1.2rem);
    -webkit-line-clamp: 1;
    font-size:0.25rem;
}
.col_news_list .wp_article_list .list_item {}

/**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index {}

/**栏目新闻图标序号**/
.col_news_list .wp_entry,
.col_news_list .wp_entry p {
    line-height: 1.75;
    font-size: 0.14rem;
    color: #333;
}

.col_news_list .wp_entry p {
    margin-bottom: 0.1rem;
}

.col_news_list .wp_entry table {
    margin-bottom: 0.04rem;
}

.col_news_list .wp_entry img {
    max-width: 680px;
    _width: expression(this.width > 680 ? "680px" : this.width);
}

/**列表页文章图片大小限制**/
/**文章页**/
.infobox {
    width: auto;
    margin: 0 auto;
    padding: 0.2rem 0.6rem;
}

.article {
    padding-top: 0.2rem;
}

.article h1.arti_title {
    line-height: 0.48rem;
    font-family: "PingFang","Microsoft Yahei";
    font-size: 0.22rem;
    text-align: center;
    color: #182880;
}

/**文章标题**/
.article h2.arti_title {
    line-height: 0.4rem;
    font-family: "PingFang","Microsoft Yahei";
    font-size: 0.17rem;
    text-align: center;
    color: #1B1B1B;
}

/**文章副标题**/
.article .arti_metas {
    text-align: left;
    padding-left: 0.65rem;
}

.article .arti_metas span {
    margin-right:0.5rem;;
    font-size: 0.26rem;
    color: #959696;
}

/**文章其他属性**/
.article .entry {
    margin: 0 auto;
    overflow: hidden;
    margin-top: 0.1rem;
}

/**文章内容**/
.article .entry .read{
    min-height:400px;
}
.article .entry .read,
.article .entry .read p {
    line-height: 1.75;
    font-size: 14px;
    color: #333;
}

/**阅读字体**/
.article .entry .read p {
    margin-bottom: 10px;
}

.article .entry .read img {
    margin: 0 auto;
    max-width: 940px;
    _width: expression(this.width > 940 ? "940px" : this.width);
}

/**文章阅读部分图片大小限制**/
.article .entry .read table {
    margin: 0 auto;
    border: none !important;
}



#wp_paging_w6 .wp_paging {
    font-size: 12px;
    line-height: 34px;
    padding: 4px 0 72px;
    text-align: right;
}

#wp_paging_w6 .wp_paging li {
    margin: 0;
    line-height: 20px;
    height: 20px;
    float: none;
    display: inline-block;
}

#wp_paging_w6 .wp_paging li.pages_count {
    display: none;
}

.wp_paging li span,
.wp_paging li a {
    display: inline-block;
    float: left;
    margin-left: 10px;
}

#wp_paging_w6 .wp_paging li a {
    height: 20px;
    line-height: 20px;
    padding: 0 9px;
    border: 1px solid #9E9E9E;
    color: #000;
}

.wp_paging li input {
    border: 1px solid #d5d5d5;
    background: #fff;
    text-align: center;
}

#wp_paging_w6 .wp_paging li a:hover {
    background: #0b308d;
    color: #fff;
}

#wp_paging_w6 .wp_paging li input {
    font-size: 12px;
    width: 40px;
    height: 20px;
    margin: 0;
    line-height: 34px;
    border: 1px solid #9E9E9E;
    background: transparent;
}

#wp_paging_w6 .wp_paging li span:last-child {
    margin: 0;
}

#wp_paging_w6 .wp_paging li em {
    font-weight: 400;
}

.wp_paging li span.pages {
    padding: 0 10px;
}

#wp_paging_w6 .wp_paging li span.all_count {
    margin: 0 15px;
}

/**页脚开始**/
#footer {
    background: #22243d;
}

#footer .inner {
    position: relative;
    padding: 0.73rem 0;
}
#footer .foot-box.box1 .img{
    width: 3.2rem;
}

#footer .foot-box.box2{margin: 0.6rem 0 0.44rem;}
#footer .foot-box.box2 .news_list{
    display: flex;
    justify-content: center;
}
#footer .foot-box.box2 .news{
    float: left;
    width: 3.52rem;
    height: 0.78rem;
    padding: 0.15rem 0;
    box-sizing: border-box;
    background-color: #88BB9A;
}
#footer .foot-box.box2 .news_title{
    line-height: 0.48rem;
    font-size: 0.23rem;
    color: #22243D;
    text-align: center;
    border-right: 0.02rem solid #22243D;
}
#footer .foot-box.box2 .news:last-child .news_title{border: none;}

#footer .foot-box.box3{margin-bottom: 0.36rem;}

#footer .foot-box.box1,
#footer .foot-box.box4{
    display: flex;
    justify-content: center;
}
#footer .foot-box.box4 .botlinks:nth-child(1){margin-right: 0.45rem;}

#footer .foot-box.box5{
    display: flex;
    justify-content: space-between;
    padding: 0 1.8rem;
    margin-top:0.25rem;
}
#footer .foot-box.box5 .banquan{margin-top: 0.47rem;}
#footer .foot-box.box5 .code{margin-top: 0.37rem;}
#footer .foot-box.box5 .scode .news_list{
    display: flex;
    gap: 0.59rem;
}
#footer .foot-box.box5 .scode .news_imgs{
    width: 1.05rem;
    height: 1.05rem;
    margin: 0 auto 0.1rem;
}
#footer .foot-box.box5 .scode .news_title{
    font-size: 0.14rem;
    color: #88BB9A;
    text-align: center;
    display: block;
    line-height: 1.5;
}

#footer .inner p {
    font-size: 0.17rem;
    line-height: 0.21rem;
    font-weight: normal;
    text-align: center;
    color: #88BB9A;
}
#footer .inner .banquan p{font-size: 0.13rem;}
#footer .inner p span {
    padding: 0 0.36rem;
    border-right: 0.01rem solid #88BB9A;
}
#footer .inner p span:last-child{border: none;}

/**************************************************************
 * 组件功能
 */
/*系统默认搜索*/
.wp_search {
    display: inline-block;
    position: relative;
    padding-left: 4px;
    border: 1px solid #d0d0d0;
}

.wp_search #keyword {
    width: 160px !important;
    padding: 4px 0;
    border: none;
    height: 20px;
    line-height: 20px;
    background: transparent;
    color: #fff;
}

.wp_search .search {
    width: 32px;
    height: 30px;
    border: 0px;
    background: #FFFFFF url(images/sous.png) no-repeat center;
    cursor: pointer;
    vertical-align: top;
}

/*自定义输入框*/
.searchbox {
    text-align: right;
    width: 0.15rem;
    height: 0.15rem;
}

.wp-search {
    position: relative;
}

.wp-search form {
    display: block;
}

.wp-search .search-input {
    margin-left: 0.15rem;
    margin-right: 0.3rem;
}

.wp-search .search-input input.search-title {
    width: 100%;
    height: 0.3rem;
    line-height: 0.3rem;
    background: none;
    color: #FFFFFF;
    font-size: 0.14rem;
    border: 0;
    outline: 0;
    font-family: "PingFang","Microsoft Yahei";
}
.wp-search .search-input input.search-title::-webkit-input-placeholder{
    color:#fff;
}
.wp-search .search-btn {
    width: 0.3rem;
    height: 0.3rem;
    position: absolute;
    right: 0;
    top: 0%;
}

.wp-search .search-btn input.search-submit {
    width: 0.3rem;
    height: 0.3rem;
    border: 0;
    outline: 0;
    background:url(images/sous.png) no-repeat center;
    cursor: pointer;
}

/* 分享二维码 */
.shares {
    text-align: center;
}

.shares ul {
    width: auto;
    margin: 0 auto;
    text-align: right;
    float: none;
    display: flex;
    justify-content: center;
}

.shares li {
    margin: 0 0.22rem;
    position: relative;
}

.shares li a {
    display: inline-block;
    width: 0.35rem;
    height: 0.35rem;
    border: 0px solid red;
    background: url(images/icon01.png) no-repeat center / 100% 100%;
    opacity: 1;
    filter: Alpha(opacity=100);
    vertical-align: top;
}
.shares li:nth-child(1) a{background-image: url(images/icon01.png);width: 0.35rem;height: 0.3rem;}
.shares li:nth-child(2) a{background-image: url(images/icon02.png);width: 0.36rem;height: 0.29rem;}
.shares li:nth-child(3) a{background-image: url(images/icon03.png);width: 0.29rem;height: 0.31rem;}
.shares li:nth-child(4) a{background-image: url(images/icon04.png);width: 0.32rem;height: 0.31rem;}
.shares li a:hover {
    opacity: 1;
    filter: Alpha(opacity=100);
}

.shares li .con {
    display: none !important;;
    position: absolute;
    bottom: 0.6rem;
    left: 50%;
    transform: translateX(-50%);
    z-index: 100;
    width: 1rem;
    height: 1rem;
}

.shares li .con img {
    width: 100%;
    height: 100%;
    vertical-align: top;
    background: #fff;
}

/**友情链接**/
.botlinks{width:3.9rem;}
.botlinks .links-wrap {
    position: relative;
    float: left;
    display: inline-block;
    width: 100%;
    line-height: 0.46rem;
    border: 0.02rem solid #88BB9A;
    box-sizing:border-box;
}

.botlinks .links-wrap a.links-arrow {
    display: flex;
    flex-direction:column;
    justify-content:center;
    font-size: 0.13rem;
    height: 0.46rem;
    line-height: 1.2;
    padding-left:0.3rem;
    color: #88BB9A;
    position:relative;
}

.botlinks .links-wrap a.links-arrow:hover,
.botlinks .wrap-open a.links-arrow {
    cursor: pointer;
}
.botlinks .links-wrap a.links-arrow:after{
    content:'';
    width:0.08rem;
    height:0.13rem;
    background:url(images/arrow.png) no-repeat;
    background-size:100% 100%;
    position:absolute;
    z-index:50;
    right:0.3rem;
    top:50%;
    transform:translateY(-50%);
    transform-origin: center;
    transition:0.4s;
}
.botlinks .links-wrap a.links-arrow:hover:after{
    transform:translateY(-50%) rotate(90deg);
}
.botlinks .links-wrap .link-items {
    display: none;
    position: absolute;
    left: -0.02rem;
    bottom: 0.46rem;
    width: 100%;
    height: auto;
    max-height: 300px;
    overflow: auto;
    overflow-x: hidden;
    border: 0.02rem solid #88BB9A;
    background-color: #22243D;
}

.botlinks .links-wrap .link-items a {
    display: block;
    line-height: 0.35rem;
    padding: 0.05rem 0;
    color: #88BB9A;
}

.botlinks .links-wrap .link-items a span {
    font-size: 0.17rem;
    display: block;
    margin: 0 0.3rem;
    /* white-space: nowrap; */
}

.botlinks .links-wrap .link-items a:hover {
    color: #22243D;
    background: #88BB9A;
    cursor: pointer;
}

/**链接样式**/
/*列表页*/
/*banner*/
.mbanner .focus .focus-title-bar {
    bottom: 0.68rem;
    left: calc(50% - 7.5rem);
    margin-left: 0px;
    height: auto;
}

.mbanner .focus .focus-title-bg {
    display:none;
}
.mbanner .focus .focus-title{
    position:static;
    padding: 0;
    height:0.24rem;
    line-height: 0.24rem;
    font-size: 0.24rem;
    font-weight: bold;
}
.mbanner .focus .focus-pagination {
    position: absolute;
    right: calc(50% - 7.5rem);
    bottom: 0.64rem;
    height: auto;
    margin-right: 0px;
    z-index: 60;
}

.mbanner .focus .focus-page {
    display: inline-block;
    width: 0.12rem;
    height: 0.12rem;
    margin-left: 6px;
    background: #ffffff4d;
}

.mbanner .focus .focus-page-active {
    width: 0.12rem;
    background: #fff;
    opacity: 1;
    filter: Alpha(opacity=100);
}

.mbanner .focus .focus-navigation {
    width: 0.58rem;
    height: 0.53rem;
    opacity: 0.7;
    filter: alpha(opacity=70);
    text-indent: -999em;
}

.mbanner .focus .focus-navigation:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}

.mbanner .focus .focus-navigation:active {
    opacity: 1;
    filter: alpha(opacity=100);
}

.mbanner .focus .focus-prev {
    left: 0px;
    background: url(images/slide_prev.png) no-repeat;
    background-size: 100% 100%;
}

.mbanner .focus .focus-next {
    right: 0px;
    background: url(images/slide_next.png) no-repeat;
    background-size: 100% 100%;
}
.post-11 .focus .focus-title {
    height: 34px;
    line-height: 34px;
    padding: 0 15px;
    font-size: 14px;
}

.post-11 .focus .focus-title-bar {
    height: 34px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin-left: 0px;
}

.post-11 .focus .focus-title-bg {
    background-color: #000;
}

.post-11 .focus .focus-pagination {
    position: absolute;
    right: 14px;
    bottom: 46px;
}

.post-11 .focus .focus-page {
    width: 20px;
    height: 20px;
    line-height: 20px;
    font-size: 12px;
    border-radius: 0px;
    background-color: #fff;
    color: #000;
}

.post-11 .focus .focus-page span {
    display: block;
}

.post-11 .focus .focus-page:hover {
    font-size: 13px;
    color: #000;
    font-weight: bold;
}

.post-11 .focus .focus-page-active {
    background-color: #146CC1;
    color: #fff;
}

.post-11 .focus .focus-navigation {
    opacity: 0.7;
    filter: alpha(opacity=70);
}

.post-11 .focus .focus-navigation:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}

.post-11 .focus .focus-navigation:active {
    opacity: 1;
    filter: alpha(opacity=100);
}
.maskBox{
    display: none;
}
.showMaskBox{
    display: block;
}
.mask{
    position:absolute;
    z-index:999;
    width:100%;
    height: 100%;
    background-color: transparent;
    display: flex;
    justify-content: center;
    align-items: center;
}
.maskInner{
    width: 3rem;
    height: 3rem;
    background-color: rgba(0,0,0,0.4);
    border-radius:10px;
    color: #fff;
    display: flex;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
}
.innerTop{
    margin-top:0.5rem;
    text-align:center;
    font-size: 1rem;
    margin-left:0.5rem;
}
.innerBottom{
    height:1rem;
    line-height:1rem;
    font-size: 0.338rem;
}
.specialScroll::-webkit-scrollbar {
    width: 4px; /* 设置滚动条宽度 */
}
.specialScroll::-webkit-scrollbar-thumb {
    background-color: #888; /* 设置滑块背景颜色 */
    border-radius: 4px; /* 设置滑块圆角 */
}
.white-img img:hover{
    filter: brightness(0) invert(1);
}
/* maskSearch */
.layer {
	position: fixed;
	opacity: 0;
	filter: alpha(opacity=0);
	left: 0;
	top: 0;
	z-index: -1;
	background-color: rgba(0, 0, 0, .85);
	width: 100%;
	height: 0%;
   transition: all 0.8s ease-in-out;
}

.close {
	width: 0.5rem;
    height:0.5rem;
	text-align: center;
	position: absolute;
	right: 2vw;
	top: 2vw;
	transition: transform .4s ease-out;
	cursor: pointer;
}
.close img{
    width:100%;
    height:100%;
}
.close i {
	color: #fff;
	font-size: 40px;
	cursor: pointer;
}

.close:hover {
	transform: rotate(180deg);
}

.layer.on {
	z-index: 9999;
	opacity: 1;
	filter: alpha(opacity=100);
}
.right_sous{}
.searchbox{
    cursor: pointer;
}
.searchbox img{
    width: 100%;
    height: auto;
}
.search_box {
   width: 50%;
   overflow: hidden;
   position: absolute;
   left: 50%;
   top: 50%;
   transform: translate(-50%, -50%);
}
.layer.on .search_box {
   transform: translate(-50%, -50%);
}
.search_box .searchKeyword {
   height: 0.5rem;
   line-height: 0.5rem;
   background-color: #fff;
   width: 100%;
   padding-right: 1rem;
   padding-left: 0.1rem;
   border: 0;
   box-sizing: border-box;
}
.search_box .serachSubmit {
   width: 1rem;
   background-color: #22243D;
   color: #fff;
   height: 0.5rem;
   line-height: 0.5rem;
   text-align: center;
   position: absolute;
   right: 0;
   top: 0;
   border: none;
   font-size: 0.18rem;
   letter-spacing: 1px;
   cursor: pointer;
}
.layer.on {z-index: 8888;opacity: 1;   height: 100%;filter: alpha(opacity=100);}
@keyframes fanzhuan{
    0%{transform: rotateY(0deg)}
    50%{transform: rotateY(180deg)}
    100%{transform: rotateY(0deg)}
}
@keyframes doudong {
    0% {
        transform: rotate(10deg)
    }
    25% {
        transform: rotate(-10deg)
    }
    50% {
        transform: rotate(7deg)
    }
    75% {
        transform: rotate(-7deg)
    }
    100% {
        transform: rotate(0deg)
    }
}
/* 头部划入 */
@keyframes showHeader{
    0%{
        transform:translateY(-100%);
        -webkit-clip-path: polygon(0 100%, 100% 100%, 100% 100%, 0% 100%);
        clip-path: polygon(0 100%, 100% 100%, 100% 100%, 0% 100%);
    }
    100%{
        transform:translateY(0);
        -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
    }
}
/* 呼吸灯光圈扩散动画 */
@keyframes expand {
    0%{
        transform: scale(1);
        box-shadow: 0 0 0 0 #ffffff01;
        background-color: #503374;
    }
    50%{
        transform: scale(1);
        box-shadow: 0 0 0 0.07rem #D9D3E1;
        background-color: #50337480;
    }
    75%{
        transform: scale(1);
        box-shadow: 0 0 0 0.13rem #F3F1F6;
        background-color: #503374cc;
    }
    100%{
        transform: scale(1);
        box-shadow: 0 0 0 0.15rem #ffffff01;
        background-color: #503374;
    }
  }
/*************************************************************
 * 特殊页面
 */
/*二级页面*/
html{font-size: 100px;}
.returnHome{
    display: flex;
    justify-content: flex-end;
    margin-top: 1.17rem;
}
.returnHome .returnBtn{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #d8261d;
    cursor: pointer;
    color: #fff;
    font-size: 0.18rem;
    padding: 0.14rem 0.33rem;
    transition: 0.4s;
}
.returnHome .returnBtn:hover{
    background-color: #0b308e;
}
.returnHome .returnBtn img{
    width: 0.17rem;
    height: 0.17rem;
    margin-right: 0.11rem;
}

.article{position: relative;}
.article .pdfBox{
    position: absolute;
    z-index: 10;
    right: 0;
    top: 0.2rem;
    display: flex;
}
.article .pdfBox .pdfBtn{
    width: 0.36rem;
    height: 0.36rem;
    background-color: #88BB9A;
    cursor: pointer;
    transition: 0.4s;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 0.12rem;
}
.article .pdfBox .pdfBtn img{
    width: auto;
    height: 80%;
}
.article .pdfBox .pdfBtn:hover{
    background-color: #0b308e;
}

.openPic .news:hover .title_box {
    opacity: 1;
    transform: translateY(0);
}
.openPic .news:hover .news_imgs img {
    transform: scale(1.05); /* 图片放大效果 */
}

/* 2025.12.11 */
#l-container .inner{
    position:relative;
    width:100%;
    padding:1.1rem 1.6rem 0 0;
    box-sizing:border-box;
    background:url(images/col_list_Bg.png)no-repeat left top / 4.62rem 100%;
}
.col_metas .col_title{
    float:right;
    width:fit-content;
    height:auto;
    border-left:0.08rem solid #88bb9a;
    background:none;
}
.col_metas .col_title h2{
    font-size:0.24rem;
    color:#fff;
    background-color:#0b308d;
    padding:0.07rem 0.14rem;
    border-left:0.02rem solid #d7261d;
}
.col_news_con{padding-top:0.39rem;}


.col_menu{
    width:4.62rem;
    padding-left:1.32rem;
    margin-right:1.31rem;
    box-sizing:border-box;
}
.wp_listcolumn .wp_column.parent>a{
    color:#fff;
}
.col_list .wp_listcolumn .wp_column.selected>a .column-name,
.col_list .wp_listcolumn .wp_column.parent>a .column-name{
    position:relative;
    z-index:2;
    color:#fff;
}
.wp_listcolumn .wp_column.selected>a::before,
.wp_listcolumn .wp_column.parent>a::before{
    content:'';
    position:absolute;
    z-index:1;
    right:0;
    top:0;
    display:block;
    width:4.62rem;
    height:100%;
    background-color:#0b308d;
    border-bottom:0.04rem solid #d7261d;
}
.col_list .wp_listcolumn .wp_column a .column-name{position:relative;line-height: 1;}
.col_list .wp_listcolumn .wp_column .sub_list{
    width:2.9rem;
    border:none;
    background-color:#88bb9a;
    padding:0 0.27rem;
    box-sizing:border-box;
}
.col_list .wp_listcolumn .wp_column .sub_list .sub-item{
    border-bottom:0.01rem solid #ffffff80;
}
.col_list .wp_listcolumn .sub_list a .column-name{
    padding: 0.2rem 0;
    padding-left:0;
    text-align:center;
    color:#fff;
    /* height:0.66rem; */
    line-height: 0.28rem;
    display:flex;
    justify-content:center;
    align-items:center;
}
.col_list .wp_listcolumn .sub_list a:hover .column-name,
.col_list .wp_listcolumn .wp_column .sub_list a.selected .column-name{
    background:none;
    border:none;
}

.col_news{
    width:calc(100% - 5.93rem);
    padding-bottom:3.13rem;
    background:url(images/list_conBg.png) no-repeat center bottom / 100% auto;
}
.col_metas{
    display:flex;
    justify-content:space-between;
    align-items: flex-end;
}
.col_metas .col_title2{color:#88bb9a;}




#d-container .col_box{height:3.11rem;}
#d-container .col_box::after{right: auto;}
.article .arti_metas>span{text-wrap: nowrap;}
.article .arti_metas{display: flex;flex-wrap: wrap;}
#d-container .col_box{overflow: hidden;}
